@import 'styles/sass/styles.scss';

.splash{
    &__container {
    @include templateBody;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    }

    &__figure {
        &_ficha {
            margin-bottom: 1rem;
            width: 60px;
            height: 60px;
        }
    }
    &__img{
        &_ficha {
            animation: loading-splash 3s infinite linear;
            width: 100%;
            height: 100%;
        }
    }
}